[Bug 548849] [NEW] Sync gaupol 0.15.1-1 (universe) from Debian unstable (main)

Scott Kitterman ubuntu at kitterman.com
Fri Mar 26 14:33:05 GMT 2010


Public bug reported:

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects ubuntu/gaupol
 status confirmed
 importance wishlist
 subscribe ubuntu-archive
 done

Please sync gaupol 0.15.1-1 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
Ubuntu changes are all incorporated in Debian.  This is a new upstream
release, but it's bugfix only.  The current package is broken with Python
2.6.5, which we have in Lucid, so we need to update.

Changelog entries since current lucid version 0.15-1ubuntu1:

gaupol (0.15.1-1) unstable; urgency=low

  * New upstream release
    - German translation added (closes: 548158)

 -- Piotr Ożarowski <piotr at debian.org>  Wed, 24 Mar 2010 11:55:19 +0100

gaupol (0.15-2) unstable; urgency=low

  * Add --prefix=/usr to setup.py install call in order to fix FTBFS with
    python2.6 set as default (closes: 571487)
  * Add use_packaged_configobj patch, add python-configobj to Depends and
    remove local copies of configobj.py and validate.py (closes: 555338)
  * Package uses source format 3.0 quilt now
  * Standards-Version bumped to 3.8.4 (no changes needed)

 -- Piotr Ożarowski <piotr at debian.org>  Thu, 25 Feb 2010 20:00:01 +0100

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.12 (GNU/Linux)

iEYEARECAAYFAkusxWEACgkQHajaM93NaGorgwCeLW3KnlNMhh60RAenvjVFwDha
nAAAoJHavsKKJKV5h8mLCOx63PjEK8l8
=tXtH
-----END PGP SIGNATURE-----

** Affects: gaupol (Ubuntu)
     Importance: Wishlist
         Status: Confirmed

-- 
Sync gaupol 0.15.1-1 (universe) from Debian unstable (main)
https://bugs.launchpad.net/bugs/548849
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list